.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1020px;
  margin: 1px auto 1px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 159px;
  height: 187px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 359px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 260px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1019px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 380px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 60px 30px;
}

.u-section-2 .u-image-1 {
  width: 209px;
  height: 291px;
  margin: 1px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 380px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
  padding: 10px 34px;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1019px;
  margin: 25px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 380px;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 60px 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 380px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 269px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 351px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 251px;
    margin-left: 83px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 288px;
  }
}